name: buscar_fatura
version: 1
start: buscar_fatura

nodes:
  - id: buscar_fatura
    action: buscar_fatura
    input:
      invoice_id: $.input.invoice_id
      msisdn: $.input.msisdn
      customer_id: $.input.customer_id
      output: $.input.output

edges:
  - from: buscar_fatura
    to: END
